Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 13:38:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation aseel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aseel Bot:  Hi Aseel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507854231 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508009716            05:25 PM, 19th Oct                   mayar                   Hi Aseel  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:26 PM, 19th Oct                     aseel                    Hi, I had an order since friday, recieved a msg on sarurday saying it is shipped... but still have not received it           05:27 PM, 19th Oct                     aseel                    order number 9507854231           05:27 PM, 19th Oct                     aseel                    and it shows when I track my order that it is shipped           05:27 PM, 19th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:31 PM, 19th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:31 PM, 19th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:32 PM, 19th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:32 PM, 19th Oct                   mayar                   Is there anything else i can help you with           05:35 PM, 19th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:38 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3245896